Soporte » Guías – Resolución de problemas » Problemas tras actualización

  • Resuelto medesousa

    (@medesousa)


    Al actualizar la versión wordpress, justo cuando estaba instalando la versión nueva saltó este error. Es la web de la empresa y no consigo solucionar el problema. Estoy muy agobiada. Gracias
    Fatal error: Cannot redeclare get_current_blog_id() (previously declared in /usr/home/yonotepidolaluna.es/web/web2012/wp-includes/load.php:676) in /usr/home/yonotepidolaluna.es/web/web2012/wp-includes/general-template.php on line 504

Viendo 4 respuestas - de la 1 a la 4 (de un total de 4)
  • Proporciona mas datos sobre tu web:

    • Version de WP
    • Sistema operativo (del servidor xD)
    • Plantilla que utilizas

    Saludos.

    Con casi toda seguridad el problema es debido a un plugin incompatible con la nueva versión de WordPress a la que has actualizado.

    Supongo que no puedes entrar al panel de administración…

    Entra por FTP, renombra la carpeta ‘plugins’ que tienes en ‘wp-content’, por ejemplo con el nombre ‘plugins-off’.

    Si con ello consigues entrar al escritorio de WordPress, podrás después volver a poner el nombre correcto a la carpeta plugins. E ir activado uno por uno los plugins hasta dar con el responsable.

    Iniciador del debate medesousa

    (@medesousa)

    Muchísimas gracias!!!!
    Ya lo hemos arreglado!!!
    Gracias Gracias miles!!!

    De nada, no te olvides de marcar el tema como resuelto (con el despegable que tienes a la derecha).

Viendo 4 respuestas - de la 1 a la 4 (de un total de 4)
  • El debate ‘Problemas tras actualización’ está cerrado a nuevas respuestas.